image:
  file: .gitpod.dockerfile
tasks:
  - command: | 
      export KUBECONFIG=./config/k3s.yaml
      sudo curl -sL https://civo.com/get | sh
      sudo mv /tmp/civo /usr/local/bin/civo

  - name: k9s
    command: |
      export KUBECONFIG=./config/k3s.yaml

  - name: gitlab
    command: |
      export KUBECONFIG=./config/k3s.yaml

vscode:
  extensions:
    - gitlab.gitlab-workflow
    - wayou.vscode-todo-highlight
    - coenraads.bracket-pair-colorizer-2
    - pkief.material-icon-theme
    - marp-team.marp-vscode@1.3.0
    - johnpapa.vscode-peacock


